@font-face {
 font-family: "helvetica_now_displaybold";
 src: url("assets/fonts/helvetica_now_display_bold-webfont.woff2") format("woff2"), url("assets/fonts/helvetica_now_display_bold-webfont.woff") format("woff");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: "helvetica_now_displaymedium";
 src: url("assets/fonts/helvetica_now_display_medium-webfont.woff2") format("woff2"), url("assets/fonts/helvetica_now_display_medium-webfont.woff") format("woff");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: "helvetica_now_displayxbold";
 src: url("assets/fonts/helvetica_now_display_xbold-webfont.woff2") format("woff2"), url("assets/fonts/helvetica_now_display_xbold-webfont.woff") format("woff");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: "helvetica_now_displayregular";
 src: url("assets/fonts/helvetica_now_display-webfont.woff2") format("woff2"), url("assets/fonts/helvetica_now_display-webfont.woff") format("woff");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: "helvetica_now_textmedium";
 src: url("assets/fonts/helvetica_now_text_medium-webfont.woff2") format("woff2"), url("assets/fonts/helvetica_now_text_medium-webfont.woff") format("woff");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: "helvetica_now_textregular";
 src: url("assets/fonts/helvetica_now_text-webfont.woff2") format("woff2"), url("assets/fonts/helvetica_now_text-webfont.woff") format("woff");
 font-weight: normal;
 font-style: normal;
}